POV-Ray : Newsgroups : povray.macintosh : PovRay 3.7 for Macintosh : Re: PovRay 3.7 for Macintosh Server Time
26 Sep 2021 10:48:34 EDT (-0400)
  Re: PovRay 3.7 for Macintosh  
From: eeeeaaii
Date: 1 Mar 2012 13:50:01
Message: <web.4f4fc4bdd012e657fda0e8490@news.povray.org>
Thorsten Froehlich <tho### [at] trfde> wrote:
> On 08.02.12 19:45, Kmarinelli wrote:
> > Are there any plans to port PovRay 3.7 to MacOS X 10.7?
>
> You can already compile POV-Ray 3.7 on Mac OS X.
>
>  Thorsten


I am unable to compile it.  I currently get an error when trying to run
configure:

configure: error: cannot find a suitable PNG library


Post a reply to this message

Copyright 2003-2021 Persistence of Vision Raytracer Pty. Ltd.